#template-body-container {
	overflow:hidden;
	width:984px;
	border:solid 2px #FFB166;
	margin-bottom:4px;
}

#template-body {
	overflow:hidden;
	width:984px;
	height:100%;
}
#template-body-left {
	float:left;
	width:201px;
}

.leftmenu-label {
	background:url(../images/leftmenu_title_bg.jpg) no-repeat;
	padding-left:16px;
	height:32px;
	line-height:32px;
	font-size:15px;
	font-weight:bold;
}
#template-body-leftmenu {
	background:#FEF8E8;
	width:185px;
	padding-left:16px;
}
#template-body-leftmenu li {
	background:url(../images/leftmenu_separator01.jpg) bottom no-repeat;
	padding:10px 4px 10px 0px;
}
#template-body-leftmenu li.last {
	background:url(../images/leftmenu_separator02.jpg) bottom repeat-x;
}
#template-body-leftmenu li a{ display:block; background:url(../images/dot01.jpg) no-repeat 0px 7px; color:#333333; font-weight:bold; text-decoration:none; padding-left:10px; }
#template-body-leftmenu li a:hover{ color:#FD7F04; font-weight:bold; text-decoration:none; }
#template-body-leftmenu li a.over{ color:#FD7F04; font-weight:bold; text-decoration:none; }
#template-body-leftmenu .submenu{
	background:#FEF8E8;
	width:175px;
/*	padding:5px 0px 2px 10px;*/
}
#template-body-leftmenu .submenu li { background:none; padding:0px 0px 0px 0px; }
#template-body-leftmenu .submenu li a{ background:none; color:#ff8005; }
#template-body-leftmenu .submenu li a:hover{ color:#ff9e20; }
#template-body-leftmenu .submenu li ul { /*margin:0px 5px 0px 10px;*/ padding:0px; }
#template-body-leftmenu .submenu li ul li {  }
#template-body-leftmenu .submenu li ul li a{ background:url(../images/arrow.gif) no-repeat 20px 9px; color:#ff8005;padding:3px 0px 3px 35px;  }
#template-body-leftmenu .submenu li ul li a:hover{ background:#ff8005 url(../images/arrow_white.gif) no-repeat 20px 9px; color:#FFFFFF;padding:3px 0px 3px 35px;  }

#template-body-right {
	float:left;
	background:#FFFFFF;
	padding-bottom:20px;
	width:783px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
#template-body-right-maintitle {
	background:url(images/content_title_bg.jpg) no-repeat;
	overflow:hidden; 
	height:32px;
}
#template-body-right-maintitle .left {
	float:left;
	line-height:32px;
	padding-left:32px;
	font-size:15px;
	font-weight:bold;
}
#template-body-right-maintitle .right {
	float:right;
	padding-right:5px;
	line-height:32px;
}
#template-body-right-maincontent {
	margin:20px 0px 0px 32px;
	width:720px;
}

#particular_event_detail {
	overflow:hidden;
	width:700px;
	margin-top:10px;
}
#particular_event_detail li {
	float:left; 
}
#particular_event_detail li span{
	color:#FE7D05;
}

.paging01 {
	text-align:center;
}
.paging01 a.at_this_page {
	color:#FD7F04;
}
.paging01 a:hover {
	color:#FD7F04;
	text-decoration:underline;
}

.table03 th {
	background-color:#ffe39f;
	font-weight:bold;
	height:20px;
}
.table03 td {
	padding:10px 5px 10px 0px;
}
.table03 tr.col0 {
	background-color:#FFF7E3;
	height:20px;
}
.table03 tr.col1 {
	background-color:#FFEDC2;
	height:20px;
}
.table03 tr.col_blank {
	background-color:#FFFFFF;
	height:5px;
}
.table03 tr.col_blank td { padding:0px; }
.table03 tr.col_blank td div { overflow:hidden; height:5px; float:left; }
.table03 tr.col_over {
	background-color:#ff8f1f;
}